package com.hrsk.cloud.eg.infrastructure.repository.database.entity;

import lombok.Data;
import lombok.EqualsAndHashCode;

import java.io.Serializable;

/**
 * @author: bianlanzhou
 * @create: 2024-08-02 08:14
 * @description: 接出网关API表
 **/
@EqualsAndHashCode(callSuper = true)
@Data
public class EgApiDo extends BaseDo  {
    /**
     * API名称
     */
    private String apiName;

    /**
     * API类型
     */
    private String apiType;

    /**
     * APICode
     */
    private String apiCode;

}
